.bodyclass {
background-color: #000000;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
margin-right: 0px;
padding:0px;
margin:0px;
}

.mainbox {
text-align: center;
vertical-align: top;
border-style: solid;
border-color: #000000;
border-width: 1px;
}


.maintable {
text-align: left;
vertical-align: top;
border-style: solid;
border-color: #808000 #323102 #323102 #808000;
border-width: 0px;
}

.websitebox {
border-style: solid;
border-color: #c0c0c0;
border-width: 0px;
text-align:center;
}

.outs {
border-style: solid;
border-color: #000000 #ffffff #ffffff #000000;
border-width: 1px;
}

.outline {
background-color: #fefce6;
vertical-align: bottom;
text-align: center;
color: #000000;
font-size: 10pt;
line-height: 12pt;
font-family: arial;
font-style: normal;
font-weight: normal;

}

.card1 {
border-style: solid;
border-color: #ffffff #a1a1a1 #a1a1a1 #ffffff;
border-width: 1px;
vertical-align: middle;
}

.card2 {
border-style: solid;
border-color: #ff0000;
border-width: 1px 1px 1px 0px;
vertical-align: middle;
background-color: #e5e5e5;
}

.card3 {
border-style: solid;
border-color: #ffffff #a1a1a1 #a1a1a1 #ffffff;
border-width: 1px;
vertical-align: middle;
background-color: #e5e5e5;
}


.bbb {
text-align: center;
vertical-align: middle;
border-style: solid;
border-color: #000000;
color: #000000;
border-width: 1px 0px 1px 1px;
background-color: #ffffff;
}

.yb {
white-space: nowrap;
vertical-align: middle;
background-color: #000000;
}


.k1 {
white-space: nowrap;
text-align: left
}

.picbox {
border-style: solid;
border-color: #ffffff;
border-width: 1px;
background-color: #ecdfbe;
}

.picbox2 {
border-style: solid;
border-color: #ffffff #000000 #000000 #ffffff;
border-width: 1px 1px 1px 1px;
background-color: #000000;
}

.inputbox {
border-width: 0px;
border-style: solid;
background-color: #ffff80;
border-color: #000000 #fcf5e2 #fcf5e2 #000000;
color: #000000;
font-size: 11pt;
font-family: arial;
}


.menu {
background-image: url('images/menu.jpg');
background-repeat: repeat-x;
text-align:center;
vertical-align: middle;
}

.fade {
background-image: url('images/fade.jpg');
background-repeat: repeat-x;
text-align:center;
vertical-align: middle;
}

a.effect1:link {color: #ffffff; text-decoration: underline; }
a.effect1:visited {color: #ffffff; text-decoration: underline; }
a.effect1:hover {color: #ffff80; text-decoration: none; }
a.effect1:active {color: #ffffff; text-decoration: underline; }

a.effect2:link {color: #808080; text-decoration: underline; }
a.effect2:visited {color: #808080; text-decoration: underline; }
a.effect2:hover {color: #ffffff; text-decoration: none; }
a.effect2:active {color: #808080; text-decoration: underline; }

a.effect4:link {color: #0000ff; text-decoration: underline; }
a.effect4:visited {color: #0000ff; text-decoration: underline; }
a.effect4:hover {color: #FF0000; text-decoration: none; }
a.effect4:active {color: #0000ff; text-decoration: underline; }

a.bluelink:link {color: #0000ff; text-decoration: underline; }
a.bluelink:visited {color: #0000ff; text-decoration: underline; }
a.bluelink:hover {color: #FF0000; text-decoration: none; }
a.bluelink:active {color: #0000ff; text-decoration: underline; }

a.yellowlink:link {color: #ffff80; text-decoration: underline; }
a.yellowlink:visited {color: #ffff80; text-decoration: underline; }
a.yellowlink:hover {color: #ffffff; text-decoration: none; }
a.yellowlink:active {color: #ffff80; text-decoration: underline; }


.scroll {
text-align: left;
vertical-align: top;
border-style: solid;
border-color: #000000;
border-width: 1px;
}


.button {
background-color: #808000;
border-style: solid;
border-width: 1px;
border-color: #ffffff #000000 #000000 #ffffff;
color: #ffffff;
padding: 4px;
font-size: 11pt;
font-family: arial;
cursor:pointer;
cursor:hand;
}

.smallfont {
color: #ffffff;
font-size: 8pt;
line-height: 10pt;
font-family: arial;
font-style: normal;
font-weight: normal;
margin: 0em;
}

.headfont {
color: #ffffff;
font-size: 32px;
line-height: 42px;
font-family: arial;
font-style: normal;
font-weight: bold;
}


.yellowspan {
background-color: #ffff80;
color: #000000;
text-shadow: 1px 1px 4px #ffff80;
vertical-align: middle;
border-style: solid;
border-color: #ffff80;
border-width: 3px;
}

h6 {
color: #000000;
font-size: 12px;
font-family: arial;
font-style: normal;
font-weight: normal;
margin: 0em;
}

h5 {
color: #ffff80;
font-size: 12px;
font-family: arial;
font-style: normal;
font-weight: bold;
margin: 0em;
}

h4 {
color: #ffffff;
font-size: 13px;
font-family: arial;
font-style: normal;
font-weight: normal;
margin: 0em;
}

h3 {
color: #ffffff;
font-size: 11px;
font-family: arial,helvetica;
font-style: normal;
font-weight: bold;
margin: 0em;
}

h2 {
color: #ffff80;
font-size: 10pt;
font-family: arial;
font-style: normal;
font-weight: bold;
margin: 0em;
text-shadow: 1px 1px 4px #000000;
}

h1 {
color: #ffffff;
font-size: 13px;
font-family: verdana;
font-style: normal;
font-weight: bold;
margin: 0em;
}

.de {
background-color: #FF1BE2;
padding: 1px;
color: #ffffff;
font-size: 11px;
font-family: arial;
font-style: normal;
font-weight: bold;
margin: 0em;
}

.eag {
background-color: #00C000;
padding: 1px;
color: #ffffff;
font-size: 11px;
font-family: arial;
font-style: normal;
font-weight: bold;
margin: 0em;
}


.newsfont {
color: #ffffff;
font-size: 10pt;
line-height: 13pt;
font-family: arial;
font-style: normal;
font-weight: normal;
text-shadow: 0px 1px 4px #000000;
}

.countdown {
color: #ffffff;
font-size: 34px;
font-family: calibri, arial;
font-style: normal;
font-weight: normal;
}

.calfont {
color: #ffffff;
font-size: 8pt;
font-family: arial;
font-style: normal;
font-weight: normal;
}

.newstitlefont {
color: #ffff80;
font-size: 16px;
line-height: 18px;
font-family: arial;
font-style: normal;
font-weight: bold;
}

.smalltitle {
color: #ffff80;
font-size: 22pt;
line-height: 25pt;
font-family: calibri;
font-style: normal;
font-weight: bold;
}


